com.apkupdater

From F-Droid
Jump to: navigation, search
This app has the NonFreeNet Antifeature.

APKUpdater

Name: APKUpdater

ID: com.apkupdater

License: GPL-3.0-only

Site: https://forum.xda-developers.com/android/apps-games/app-apkupdater-t3444517

Issues: https://github.com/rumboalla/apkupdater/issues

Source: https://github.com/rumboalla/apkupdater

Activity: https://gitlab.com/search?group_id=28397&scope=issues&search=com.apkupdater

Donate: None

Bitcoin: None

Added:

Updated: (buildlog)

Download APKs - view in repository

Description

Download APKs from Evozi (GooglePlay) and other sources, e.g. APKPure or APKMirror.

Maintainer Notes

See https://github.com/rumboalla/apkupdater/issues/33 for reproducibility issues.

Metadata: current history

Versions

We don't have the current version of this app. (Check mode: Tags) (Auto-update mode: Version %v)

The current (recommended) version is 1.5.11 (version code 29).

1.5.11

We can't build this version: The build for this version was manually disabled. Reason: lintVitalRelease fails

Version code: 29

1.5.10

We can't build this version: The build for this version was manually disabled. Reason: AAPT: Apostrophe not preceded by \

Version code: 28

1.5.9

We can't build this version: The build for this version was manually disabled. Reason: verification fails

Version code: 27

1.5.8

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 26

1.5.7

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 25

1.5.6

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 24

1.5.5

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 23

1.5.4

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 22

1.5.3

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 21

1.5.2

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 20

1.5.0

We can't build this version: The build for this version was manually disabled. Reason: uses com.android.tools.build:gradle:3.0.0-alpha3

Version code: 18

1.4.6

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 16

1.4.1

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 11

1.3.10

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 10

1.3.9

We can't build this version: The build for this version was manually disabled. Reason: doesnt build

Version code: 9

1.3.7

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 7

1.3.6

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 6

1.3.4

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 4

1.3.2

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 2

1.1.1

We can't build this version: The build for this version was manually disabled. Reason: does not validate

Version code: 1